.table{
    display:table;
}
.header{
    display:table-header-group;
    font-weight:bold;
}
.rowGroup{
    display:table-row-group;
}
.row{
    display:table-row;
}
.cell{
    display:table-cell;
    width: 10%;
}
.error {
    color: red;
}

#ItemPreview {
    height: 25%;
    width: 25%;
}